#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-store
version:              1.6.7
visibility:           public
id:                   x509-store-1.6.7-52fDJp1K0vo71KpdU09XyK
key:                  x509-store-1.6.7-52fDJp1K0vo71KpdU09XyK
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  5359e5135b821687b25d4979515ffdbc
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-8.8.1/site-local/x509-store-1.6.7
library-dirs:         /usr/lib/ghc-8.8.1/site-local/x509-store-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/x509-store-1.6.7
hs-libraries:         HSx509-store-1.6.7-52fDJp1K0vo71KpdU09XyK
depends:
    asn1-encoding-0.9.6-MdX1LZhouG2z0WiG3Oedj
    asn1-types-0.3.3-1mKPCXxPGAP1crUE2F3Zb0 base-4.13.0.0
    bytestring-0.10.9.0 containers-0.6.2.1
    cryptonite-0.26-I5fDswTTpHLDLVatg7AIs6 directory-1.3.3.2
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-7F1hXvgeSXTsZlVgRl5f
    x509-1.7.5-HJZjdEYvYVF60AW6C7lquh

haddock-interfaces:   /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html:         /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

